[
{
    blockid=accept;
    help=service_smtp_accept_accept;
    localvar={
	/* translate this block */
	.alwaysq.text="\u5ef6\u9072\u5411\u9060\u7aef\u4e3b\u6a5f\u905e\u9001";
	.verifyrcpt.text="\u9a57\u8b49\u6bcf\u500b\u6536\u4ef6\u8005\u7684\u4f4d\u5740";
	.hostoncmd.text="\u5c0b\u627e\u7528\u6236\u7aef\u6a5f\u5668\u540d\u7a31";
	.maxhop.text="MTA \u8cc7\u6599\u50b3\u9001\u8def\u5f91\u9ede\u7684\u6700\u5927\u6578\u76ee\uff1a";
	.mindisk.text="\u6700\u5c0f\u53ef\u7528\u78c1\u789f\u7a7a\u9593\uff1a";
	.mindisk.labels=["KB","MB"];
	.vrfy.text="\u5141\u8a31 SMTP \u6307\u4ee4\u300cVRFY\u300d";
	.expn.text="\u5141\u8a31 SMTP \u6307\u4ee4\u300cEXPN\u300d";
	.ehlo.text="\u5141\u8a31 Extended hello";
	.etrn.text="\u5141\u8a31 SMTP \u6307\u4ee4\u300cETRN\u300d";
	.allowsize.text="\u5141\u8a31 SMTP \u6307\u4ee4\u300cSIZE\u300d";
	.size.labels=["KB","MB"];
	.cmd.border=[titled,"SMTP \u6307\u4ee4"];
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.alwaysq.text;
	    val=$service.smtp.smtp-deliver.alwaysqueue.value;
	},
	{
	    ctrl=togglepane;
	    text=$.verifyrcpt.text;
	    val=$service.smtp.smtp-accept.verifyrcpts.value;
	},
	{
	    ctrl=togglepane;
	    text=$.hostoncmd.text;
	    val=$doclientdnslookup.value;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=maxhoplabel;
		    text=$.maxhop.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=maxhoplabel;
		    val=$service.smtp.smtp-router.maxmtahops.value;
		    aligny=0.5;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=mindisklabel;
		    text=$.mindisk.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=mindisklabel;
		    val=$service.smtp.smtp-accept.minfreediskspace.value;
		    aligny=0.5;
		    unit=byte;
		    items=[kb,mb];
		    labels=$.mindisk.labels;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.cmd.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=togglepane;
		    text=$.vrfy.text;
		    val=$service.smtp.smtp-accept.allowvrfy.value;
		},
		{
		    ctrl=togglepane;
		    text=$.expn.text;
		    val=$service.smtp.smtp-accept.allowexpn.value;
		},
		{
		    ctrl=togglepane;
		    text=$.etrn.text;
		    val=$service.smtp.smtp-accept.allowetrn.value;
		},
		{
		    ctrl=togglepane;
		    id=sizelabel;
		    text=$.allowsize.text;
		    val=$service.smtp.smtp-accept.allowsize.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$service.smtp.smtp-accept.maxmessagesize.value;
			    labels=$.size.labels;
			    items=[kb,mb];
			    unit=byte;
			    label=sizelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]

